Subject: Re: CF-18 article, kind of long.
From: "Steve Bamford" <[email-masked]>
To: "Uncle Bill's Hobby" <[email-masked]>
Date: Wed, 4 Sep 2002 01:49:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Uncle Bill's Hobby" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, August 15, 2002 1:19 AM
Subject: CF-18 article, kind of long.

> Hello Steve,
>
> Here it goes, feel free to cut/change, or whatever needed to make it a
> decent article. it took me a bit of time, I am a worst writer/typist
> than  I thought. I lost the original script in the middle of the last
> edit this morning, I been getting virus lately with the computer at work
> so i have to do it again at home.
>   Once agin, I apology, and ask of you to remove my posting with Scott.,
> I feel mine is uncalled for. I had a few calls from local guys as well
> as from ARC, I am more than happy with what I was told, BTW, did Trevor
> McTavish called you?
>
> The Article-------
>
> 1/48 Monogram F-18A with Leading Edge CAF 2002 20 years Special.
>
>   The 2002 CAF CF-18A ; in my opinion, has one of the most striking
> paint job around. I first saw it in Calgary when it made it press
> showing. I was lucky to be there at the right time. I will share more
> close up photos with ARCers later.
>   This is the first time I build a CF-18A in 1/48, my previous CF-18
> models are all 1/72. I decided to take out a kit that was bought as a
> "Nobody's Child" collection a few years back.
>   Dennis Johnson was one of the nicest Calgarian who lived a simple life
> until he passed away young a few years ago. He built a lot of models but
> left behind some started kits that no one would take, I bought them all
> to help his wife and three daughters
>   The kit is a incomplete Blue Angel F-18A/Chippy Ho F-18C combination,
> which was released before the current F-18C. I thank George (Crazy)
> Spilitez who donated the missing parts after a few rounds of Kokanee.
>   Leading Edge web site has a good model section for available F-18 kits
> for F-18A, which is very helpful.
>
>   Simple way in changing a F-18C into a F-18A, with additional reference
> to the Leading Edge decal intruction sheets:
>
> * "Teardrop" Antenne to be remove/delete from the spine and below
> cockpit   sides.
> * Remove "bumps" from Vertical stabilizers (tails).
> * Remove the pods from the conformal missle stations.
> * Search light on a panel on the left side just below the
> windscreensection.
>
> Building the Monogram kit: (in present tense)
>
>   It is a easy kit to build, it takes a few hours to build up. It has
> excellent cockpit, seat and canopy frame details which I paint and dry
> brush to highlight the dash details. I dip tiny drops of gloss clear on
> the screens and the HUD to make the "glass" look. I also cut out and
> save the two small stabs on the bottom of the canopy frame, ( to be
> added back on after 'unmask'). Mask the inside and outside of the clear
> canopy, "weld-on" it to the canopy frame, glue the assembly in place
> over the cockpit with a tiny drop of glue. The mask on the inside of the
> clear part will keep them clear from the mirco overspray on them. you
> will not need Future!
>   I add the search light by scribbing a circle with Eduards circular
> template.
>   I scribe the 2 nav.lights next to the Lex fences.
>   The fit is not bad with a little putty along the top and bottom joint
> and the wing fillet. I break the Horizontal Stabilizers to make the
> painting and sanding easier.
>   I also leave the exhaust cones and the two vertical tails aisde with
> the Horizontals, they will be painted seperately and will also help
> making painting and decaling the tail section later.
>   I glue the landing gears and all the doors in positions and paint
> them  white, they will be oversprayed a little bit with grey later, but
> it will give a weathered effect after drybrushing with white again. (An
> accidental tip.)
>
> NOW----
>
> * READ AND FOLLOW THE DECAL INSTRUCTIONS, DAVE TOOK A LOTS OF TIME
> FITTING THIS ONE TO MAKE THE PAINTING AND DECALING EASY.
> * CUT THE MASK STENCILS PROVIDED TO THE DOTTED LINES, PRECISION IS
> ESSENTIAL.
> * THE PAINTED SURFACE FOR DECALING HAS TO BE SMOOTH OR GLOSS TO GET
> THE      BEST RESULT.
> * HOLD THE LARGE/LONG PIECES IN WATER IN "CURVE POSITION" UNTIL YOU
> ARE     SURE THEY ARE LOOSEN FROM THE PAPER, I BROKE THE FIRST PIECE!
> * USE SUFFICIENT AMOUNT OF WATER "ON" THE MODEL ESPECIALLY FOR THE
> LARGER    PIECES OF DECALS.
> * USE GUNZE SANGO OR SOMETHING LIKE THAT FOR THE PERFECT RESULT,
> REMEMBER,   NO TOUCH AFTER THE SOLVENT WAS APPLIED. THE "MARK SOFTENER"
> WILL MELT     DOWN THE CLEAR FILMS TO MAKE THEM ALMOST INVISIBLE.
>
> YOU WILL BE SORRY IF YOU DO NOT FOLLOW THE ABOVE.
>
> Painting the model: (Testor time)
>
> FOLLOW LEADING EDGE INSTRUCTION, REMEMBER!?!
>
>   I paint the nose and the top side black, also both sides of the 2
> vertical tails. Allow extra painted area.
>   Mask out the spine as indicated. I use the optional NOSE CONTOUR
> decals as a masking guide, the only change from the instruction is
> reverse the two decals: the pointy side up and the straight side down to
> get the black  curve painted area in front of the blade antenna and nose
> gear door. I use liquid mask on all the area to be remained black.
>   paint the gunship grey "triangles" areas from the wing roots outwards,
> allow extra painted area. also paint the top and bottom sides of the
> horizontal stabilizers gunship grey.
>   Cut out the 2 triangle masks for the top of the horizontal stabilizers
> and the 2 masks for the wing root areas---TO THE DOTTED LINES. Use them
> as masks plate on the exact positions, then paint the top colour of
> FS#36237. the dividing lines have to be exact/at close to the dotted
> lines as possible.
>   Cut out the 2 bottom triangle masks for the wings undersides and the 2
> stabilizers undersides. Use them as masks for the underside gunship grey
> areas. Paint the underside bottoms of the wings, stabilizers, fuslage
> and the sidewinder rails with FS#36375.
>   Cut out the masks for the upper parts of the "tail", use as masks to
> paint the lower part FS#36375.
>   Cut out the masks for the tail sections, now paint the section with
> Testor 1127 orange or some colour matching the "Bug" tail on the decals.
> Paint the tail hook, but do not glue it on.
>   I free hand the 3 yellow stripe with a fine tip and head, they go on
> perfect.
>   I think the model is painted!
>   Now remove all the mask except the canopy.
>   Gloss coat the entire model with whatever you are comfortable with.
>
> Decals application, still want to go on?
>
>   This is the first time that I dry fit before I put on decals!
>   I start from the nose to the sides ,no problem with the small stencils
> and logos. The blue "eye" decals suck perfectly onto the antenne with
> Mark softener. A drop the Mark Softener will stick the eyeballs in
> places.
>   I put all the stripes in place on the stabilizers.
>   I line up the "Hornet" with the eye to the foreward base of the
> vertical stabilizer, the tail stripe to the base of the tail bumps, I
> cut "Hornet" decal in two at the middle of the "wing and waist" near the
> FLS, I lost a very tiny part of the decal there, but the decal line up
> from the "eye" to the trailing edge of the decal match perfectly after
> the FLS stripe is added and I cannot see the difference.
>   The red decals on the spine line up perfect, the only problem here is
> the canopy frame is a bit big for the decal, I spray it red.
>   I put the 3 black stripes on top of the tail section first, then line
> up the 3 bottom stripes with them. a little black touch up at the joint
> and the bottom near the tail hook housing did the trick.. Yes the tail
> hook need black painted stripes.
>   The 2 almost invisable "faded triangles" have to be applied before the
> the maple leafs decals. put the left one on the right and the right one
> to the left! You will know what I mean after closer looks at the decals.
> The foreward tip of the "faded triangles" have to be placed directly
> over the foreward tip of the gunship grey area of the "arrow" as painted
> on the paper mask, with a little space of l/16 of an inch away from the
> air louvers on the side. (confused!?) The light blue line decal will
> then cover up the rest.
>   The large double maple leaf decal does not come as a complete piece,
> so extra care and lots of water is needed. I almost wrinkle up one of
> them while trying to line up the front. I have to admit that I do not
> follow the "triangle" rule and ended up with a 1/16 inch of gunship grey
> showing between the blue and the white. I am lucky that it is fixed.
>   The two Roundels should be a little closer to the wing folds, may be
> about 1/8 of an inch.
>
> Finish:
>
>   Paint the radome radome tan, dry brush the wheel well areas and gears
> (oversprayed with light grey by now!) white, paint the edges of the
> landing gear doors red, tires with Pollyscale grimmy black.
>   Glue the stabilizers, tail hook and exhausts, time for dull coat or
> satin coat, your choice.
>   Paint the lights and oleo chrome silver. paint over the lights with
> whatever clear colours needed.
>   Take off all the masks from the canopies.
>   High light all moving surfaces and vents with thin-down black paint.
>
> Not bad for a 7 days job. Did I miss anything?
>
> Thank to Dave Koss from leading Edge for producing the nice decals and
> taking the good digitial photos.
>
> Uncle ( may be a 1/72 next) Rick
>
>
> Steve Bamford wrote:
> >
> > I'd like the article...send it to me and I'll put it on ARC.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> > ----- Original Message -----
> > From: "Uncle Bill's Hobby" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Tuesday, August 13, 2002 10:26 AM
> > Subject: Re: CF-18 photos
> >
> > > HI Steve,
> > >   Thank you for your reply.
> > >   I have to say sorry once again, and this time will be my last to
> > > respond to anything to do with me and my shop over the newsgroup. I
> > > learned a few days ago that my closest and my most trust friend was
the
> > > one behind all the rumours for the last couples of years, he was too
> > > close to me to know a lots of things other people do not. His e-mail
was
> > > the last of over 400 messages that I traced back on the 7th!
> > >   I posted my response to him in your forum after his posting this
> > > morning.
> > >   I am sorry again and will stay clear of all this from this point on
> > > and concentrate on my business as I have a few customer who are also
ARC
> > > regulars who were supporting me from the business ethic side.
> > >   Please let me know, I will send you the article if you feel that is
> > > good for the model side. I also want to say I am not promoting myself,
I
> > > finished at leat 24 models in the last 5 months, including the 2 60th
> > > years Hornets and even a Me262! I did not send them to you because I
was
> > > told that i just want to promote myself, should give "someone else a
> > > chance".
> > >
> > >
> > >
> > > Let me know
> > >
> > > Uncle Rick
> > >
> > >
> > > > Steve Bamford wrote:
> > > >
> > > > Hi Rick,
> > > > Sorry for not getting back to you....I'm way behind in my e-mails.
> > > >
> > > > The CF-18 pics arrived last Friday...I'd still like your special
CF-18
> > > > on ARC...even though Scott has this one done.  Your article on the
> > > > building and decalling will be a very helpful article.  Send me the
> > > > article and I'll get it on ARC.
> > > >
> > > > Hi Steve,
> > > >   It is about time. I planned something like that before, but I do
not
> > > > want to have any comment that I received at home that I promote
> > > > myself,
> > > > so I just wrote off the decals that you bought from me as a small
> > > > token..
> > > >   I sent you a few photos of my 2002 Bug Hornet, Let me know and I
> > > > will
> > > > send you an article about it, there are some points to watch for
when
> > > > painting and using the Leading Edge decals.
> > > >   Anyway, well done and keep it going, may see you in September.
> > > >
> > > > Uncle rick
> > > >
> > > > Thanks for your kind words Rick.  I do appreciate the help you gave
to
> > > > ARC since it's young days.  And I do appreciate the decals you gave
> > > > me.  You do much to promote the hobby and you deserve much credit
for
> > > > that.
> > > > Thansk again Rick.
> > > >
> > > > I was at Abbotsford airshow a few days ago.....I was going to have a
> > > > close look at an F-14.....but no f-14 showed up.  ARc has plenty of
> > > > F-14 photos but I wanted to take some of my own...but no luck.
> > > >
> > > > You be well Rick and I look forward to seeing you in Sept if you can
> > > > make it.
> > > >
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > Live like there is no tomorrow;
> > > > Love like you have never been hurt; and
> > > > Dance like no one is watching!
> > > >
> > > >
> > > > ----- Original Message -----
> > > > From: "Uncle Bill's Hobby" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Monday, August 12, 2002 10:48 PM
> > > > Subject: Re: CF-18 photos
> > > >
> > > > > HI Steve,
> > > > >   I would like to know if you received my last two message below?
> > > > >   Do you still need it now that scott posted his?
> > > > >
> > > > > Let me know
> > > > >
> > > > >
> > > > > Uncle Rick
> > > > > Uncle Bill's Hobby wrote:
> > > > > >
> > > > > > Uncle Bill's Hobby wrote:
> > > > > > >
> > > > > > > HI Steve,
> > > > > > >   Just want to know if you received my photos of the BUG
hornet?
> > > > > > >   I am ready to send you an article of the building and the
> > > > decaling.
> > > > > > > That will help a lots of less experienced friends, the decals
> > > > are not as
> > > > > > > easy to use as other Leading Edge products.
> > > > > > >   Now my son is back from Ontario, I will have to get him to
> > > > scan a few
> > > > > > > more close-up that are helpful when it comes to building the
> > > > model.
> > > > > > > Let me know
> > > > > > >
> > > > > > > Uncle Rick
> > > > >
> > >
>